Please update for FF 6 Noté 4 sur 5 étoiles

We need it badly!

Cette critique est pour une version précédente du module (1.1.3.1-signed).